/* Localized versions of Info.plist keys */

"PaneTitle" = "Informatie over het energieverbruik";
"To save resources, this product allows the use of recycled paper, thin paper (63 g/m2) or paper carrying recognised eco labels, providing it meets appropriate quality standards such as EN 12281:2002. This product is compliant with Energy Star. Energy can be saved by purchasing Energy Star compliant products."="Ter besparing van natuurlijke hulpbronnen, kan met dit product gerecycled papier, dun papier (63 g/m2) of papier met erkende milieukeurmerken gebruikt worden, vooropgesteld dat het papier voldoet aan passende kwaliteitsnormen zoals EN 12281:2002. Dit product voldoet aan het kenmerk Energy Start. Door de aankoop van Energy Start-producten kunt u energie besparen.";
"For models with a power management function, the product will automatically switch into off mode after a period of inactivity in order to reduce energy consumption."="Bij modellen met een energiebeheersfunctie, zal het product automatisch naar de slaapstand gaan na een periode zonder activiteit, om het energieverbruik te verminderen.";
"Duplex printing allows you to print on both sides of the paper. We recommend you use this default option in order to save paper."="Met tweezijdig afdrukken kunt u beide kanten van het papier gebruiken. We bevelen aan deze standaardoptie te gebruiken, om papier te besparen.";
"Would you like to use the recommended duplex function?"="Wilt u de aanbevolen tweezijdige functie gebruiken?";

"Double-Sided Printing" = "Dubbelzijdig afdrukken";

"Yes (Recommended)" = "Ja (aanbevolen)";

"No" = "Nee";                                                


